Bug 1618461 - fence-agents-gce missing from compose
Summary: fence-agents-gce missing from compose
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: releng
Version: 7.6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Lubos Kocman
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks: 1571977
TreeView+ depends on / blocked
 
Reported: 2018-08-16 17:27 UTC by Brandon Perkins
Modified: 2018-10-30 07:27 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-30 07:26:35 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:3014 0 None None None 2018-10-30 07:27:48 UTC

Comment 2 Lubos Kocman 2018-08-20 08:36:44 UTC
Adding devel_ack+

Comment 3 Lubos Kocman 2018-08-20 08:38:26 UTC
Hello Brandon, can you double confirm just Server and not some addon such as HA/RS?

Thanks

Lubos

Comment 5 Lubos Kocman 2018-08-21 10:57:08 UTC
Thanks for confirmation

Fixed in https://code.engineering.redhat.com/gerrit/#/c/147616/

Comment 11 errata-xmlrpc 2018-10-30 07:26:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:3014


Note You need to log in before you can comment on or make changes to this bug.